"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const lowcode_code_generator_1 = tslib_1.__importDefault(require("@alilc/lowcode-code-generator"));
const createResultFile = lowcode_code_generator_1.default.utils.resultHelper.createResultFile;
function getFile() {
    const file = createResultFile('README', 'md', `
# vue-project

This template should help get you started developing with Vue 3 in Vite.
    
## Recommended IDE Setup
    
[VSCode](https://code.visualstudio.com/) + [Volar](https://marketplace.visualstudio.com/items?itemName=Vue.volar) (and disable Vetur) + [TypeScript Vue Plugin (Volar)](https://marketplace.visualstudio.com/items?itemName=Vue.vscode-typescript-vue-plugin).
    
## Customize configuration
    
See [Vite Configuration Reference](https://vitejs.dev/config/).
    
## Project Setup
    
\`\`\`sh
npm install
\`\`\`
    
### Compile and Hot-Reload for Development
    
\`\`\`sh
npm run dev
\`\`\`
    
### Compile and Minify for Production
    
\`\`\`sh
npm run build
\`\`\`
    
    `);
    return [[], file];
}
exports.default = getFile;
//# sourceMappingURL=README.md.js.map